[Setting]
HourFileName=Moon_H.png
MinuteFileName=Moon_M.png
SecondFileName=Moon_S.png
CenterFileName=Moon_Nub.png
HourCenterX=5
HourCenterY=5
MinuteCenterX=5
MinuteCenterY=5
SecondCenterX=4
SecondCenterY=4
